@import url("menu.css");

@font-face {
    font-family: 'DroidSansBold';
    src: url('droidsans-bold-webfont.eot');
    src: url('droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('droidsans-bold-webfont.woff') format('woff'),
         url('droidsans-bold-webfont.ttf') format('truetype'),
         url('droidsans-bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('droidsans-webfont.eot');
    src: url('droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('droidsans-webfont.woff') format('woff'),
         url('droidsans-webfont.ttf') format('truetype'),
         url('droidsans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* CSS Document */
body {margin: 0; padding: 0;}
body #form {
	margin: 0;
	padding: 0;
}
html{height:100%;}
#Body{height:100%; font-family: 'DroidSansRegular', Arial, sans-serif; color:#767676; background: #363636;}
#Form{height:100%;}
.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}
.fh {height: 100%;}

.tb {background: #F5F5F5;}
.white-padding {background: #fff; padding: 0 28px 30px 28px;}
.top-dot {background: url(dot.jpg) repeat 0 0; height: 44px; padding: 0 7px;}
.blue-dot {background: url(blue-dot.png) no-repeat 0 50%; padding-left: 15px; font: normal 16px/44px 'DroidSansRegular', 'DroidSansRegular', Arial, Helvetica, sans-serif; color: #363636; width: 210px;}
.tel {padding-right: 15px;}
.logo {padding: 43px 0 23px 0;}
.menu-bg {padding-top: 20px;}
.dot {background: url(dot.jpg) repeat 0 0; border-bottom: #D6D6D6 1px solid;}
.tl-corner {background: url(tl-corner.png) no-repeat 0 0; width: 25px;}
.br-corner {background: url(br-corner.png) no-repeat 100% 100%; width: 15px;}
.gray-bg {background: #EAEAEA;}
.btm-dot {background: url(dot.jpg) repeat 0 0; padding: 7px 11px;}

.bannerpane {padding-bottom: 30px;}
.toppane {}
.toppane1, .toppane2 {width: 288px; padding: 30px 30px 0 0;}
.toppane3 {padding: 30px 15px 0 0;}
.contentpane {padding: 30px 0 10px 0;}
.rightpane {padding: 30px 0 10px 30px;}
.middlepane {padding-bottom: 10px;}
.bottompane {background: #fff; padding: 0 17px;}
.bottompane1{width: 288px; padding: 22px 30px 10px 28px;}
.bottompane2 {width: 288px; padding: 22px 30px 10px 0;}
.bottompane3 {padding: 22px 15px 40px 0;}

a.login:link, a.login:visited {color: #fff; font-size: 11px; line-height: 25px; text-decoration: none;}
a.login:hover, a.login:active {color: #fff; font-size: 11px; line-height: 25px; text-decoration: underline;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "'DroidSansRegular', Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #767676;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #767676;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #767676;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #767676;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #767676;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #767676;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	margin: 4px 0 8px 0;
}

.NormalRed
{
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #767676;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #767676;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #767676;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: 'DroidSansRegular', Arial, Times, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #363636;}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: 'DroidSansRegular', Arial, Times, serif;
  font-size: 19px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #767676;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: 'DroidSansRegular', Arial, Times, serif;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  color: #767676;
  margin: 0;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: 'DroidSansRegular', Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #767676;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: 'DroidSansRegular', Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #767676;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: 'DroidSansRegular', Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #767676;
}

TFOOT, THEAD    {
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size: 12px;
    color: #767676;
}

TH  {
    vertical-align: baseline;
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #767676;
}

A:link, A:visited, A:active  {
	text-decoration: none;
	color: #363636;
}

A:hover {
	text-decoration: underline;
	color: #363636;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {}

UL LI {}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #fff;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: 'DroidSansRegular', Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #767676;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: 'DroidSansRegular', Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: 'DroidSansRegular', Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}



